<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Event Exercises</title>
</head>

<body>
    <section>
        <h2>First Event</h2>
        <button id="first-btn">Click</button>
    </section>

    <section>
        <h2>Counter</h2>
        <button id="plus-btn" data-count="1">+</button>
        <span id="counter"></span>
        <button id="minus-btn" data-count="-1">-</button>
        <button id="reset-btn" data-count="0">Reset</button>
    </section>
    <script src="js/exercise-event.js"></script>
</body>

</html>